uuid: 067c3229-9ee6-4a6f-9ea3-ddb3d7ce7925
langcode: en
status: true
dependencies:
  config:
    - search_api.index.site_search_index
id: search
label: Search
path: content/site-search
clean_url: true
show_all_when_no_keys: false
index: site_search_index
limit: 500
searched_fields:
  body: body
  title: title
style: search_results
view_mode_configuration: {  }
show_search_form: true
parse_mode: terms
